uuid: 9d35dbe3-9e80-4f3c-a1dc-d3e86042d18c
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_newsletter_archive
label: 'Content type newsletter archive'
type: 'canonical_entities:node'
pattern: '/newsletter/[node:title]'
selection_criteria:
  1af94d1c-c4bc-4784-8b88-ae918b803c2e:
    id: 'entity_bundle:node'
    negate: false
    uuid: 1af94d1c-c4bc-4784-8b88-ae918b803c2e
    context_mapping:
      node: node
    bundles:
      ct_newsletter_archive: ct_newsletter_archive
selection_logic: and
weight: -2
relationships: {  }
